.tags-list-container:not(.expandable-content-container) {
  padding: var(--spacing-medium) var(--container-margin);
  display: flex;
  flex-direction: column;
  gap: var(--spacing-small);

  @media (width >= 768px) {
    padding: var(--spacing-big) var(--container-margin);
  }

  @media (width >= 1024px) {
    padding: var(--spacing-medium) var(--container-margin) 50px;
  }
}

.tag-container {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-medium);

  .tag-items-container {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    gap: var(--spacing-2xs);

    .tag-item {
      display: flex;
      flex-direction: row;
      background: var(--tag-bg);
      padding: var(--spacing-xxsmall) var(--spacing-xsmall);
      justify-content: center;
      align-items: center;
    }

    .tag-item-title {
      color: var(--primary-color);
      font: var(--text-small-regular);
      font-size: var(--fs-xsmall);
      line-height: var(--line-height-body-low);
      text-decoration: none;

      @media (width >= 768px) {
        line-height: var(--lh-small);
      }
    }
  }
}
